:host {
  align-content: stretch;
  height: 100%;
}

ion-searchbar {
  --border-radius: 6250rem;
  --box-shadow: 0px 0px 0px 2px var(--Main-Foreground);
  --background: var(--Maximum-Background, #000);
  --placeholder-color: currentColor;
  --icon-color: currentColor;
  --placeholder-opacity: 1;
  padding: 0;
  overflow: visible;
}

ion-searchbar.searchbar-has-focus {
  --placeholder-opacity: 0.4;
}

ion-content {
  height: calc(100% - 73px);
  --padding-start: var(--spacing-minor);
  --padding-end: var(--spacing-minor);
  --padding-bottom: var(--spacing-minor);
  --padding-top: var(--spacing-minor);
}

.poi-list-wrapper {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-medium);
  flex-shrink: 0;
}

h2 {
  display: flex;
  justify-content: center;
  color: var(--Main-Foreground);
  font-size: 1.5rem;
  font-weight: 700;
}
